<?php

namespace Myvetshop\Module\Clinique\Accounting\Export\Repository;

interface BulkRepositoryInterface
{
    /**
     * @param \Order[] $orders
     */
    public function preload(array $orders): void;

    public function clear(): void;
}
